<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <title>Patient List</title>
</head>
<body>
<div class="container">
    <h1 class="display-3">Patient List</h1>
    <table class="table table-striped table-hover table-sm">
        <thead>
        <tr class="align-middle">
            <th>Last Name</th>
            <th>First Name</th>
            <th>Date of Birth</th>
            <th>Gender</th>
            <th>Address</th>
            <th>Phone number</th>
            <th>Actions</th>
        </tr>
        </thead>
        <tbody>
        <tr class="align-middle">
            <td>Minot</td>
            <td>Victor</td>
            <td>17/05/2020</td>
            <td>M</td>
            <td>10 Route du fief</td>
            <td>No phone Number</td>
            <td><button class="btn btn-primary">Modifier</button> <button class="btn btn-outline-danger">Supprimer</button></td>
        </tr>
        <tr class="align-middle">
            <td>Minot</td>
            <td>Léonard</td>
            <td>16/08/1991</td>
            <td>M</td>
            <td>10 Route du fief</td>
            <td>06 48 17 79 89</td>
            <td><button class="btn btn-primary">Modifier</button> <button class="btn btn-outline-danger">Supprimer</button></td>
        </tr>
        </tbody>
    </table>
    <button class="btn btn-success">Ajouter un patient</button>
</div>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
</body>
</html>